Productsup
CDE APIApi referencePlatform

Remove connector usages from platform site (both dev and prod)

Sign in to run requests against the CDE API.
DELETE
/connectors/{publicId}/platform-usages/{siteId}

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Path Parameters

publicId*string
Formatuuid
siteId*string
Formatid

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://cde.staging.productsup.com/connectors/497f6eca-6276-4993-bfeb-53cbbbba6f08/platform-usages/string"
{
  "message": "Platform usage successfully deleted."
}
{
  "message": "Connector is not being used on this site in platform.",
  "errors": []
}
{
  "message": "You have to be authorized to access this resource."
}
{
  "message": "Access denied for user."
}

How is this guide?